<?php
/**********************************************************************************
WIKINDX: Bibliographic Management system.
Copyright (C)

This program is free software; you can redistribute it and/or modify it under the terms
of the GNU General Public License as published by the Free Software Foundation; either
version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program;
if not, write to the
Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

The WIKINDX Team 2007
sirfragalot@users.sourceforge.net
**********************************************************************************/
/*****
* MESSAGES_en class (English)
* NOTE TO TRANSLATORS:  1/  '###' appearing anywhere in an array value will be replaced by text supplied by the core WIKINDX code.
*				Do not remove it and do not put space around it.
*			2/  Do not change the key (the first part) of an array element.
*			3/  Ensure that each array element value is enclosed in double quotes "..." and is followed by a comma "...",
*			4/  Both the class name and the constructor name should be changed to match the (case-sensitive) name of 
*				the folder your language files are in.  For example, if you are supplying a Klingon translation and 
*				your languages/ folder is languages/kn/, the class and constructor name for the file SUCCESS.php 
*				must both be SUCCESS_kn.
*
* NOTE TO DEVELOPERS:  1/ Any comments not preceeded by '///' at the start of the line will be ignored by the localization module.
*				2/  All comments should be on one line (no line breaks) and must start at the beginning of the line for the localization module to work.
*				3/  Comments must be of the form '/// dbError_ This array does this' where 'dbError' is the array that the comment refers to or may be of the form 
*					'/// dbError_open This is the comment' where 'dbError_open' is the exact array and array key that the comment refers to.
*****/
class MESSAGES_en
{
// Constructor
	function MESSAGES_en()
	{
	}
// English messages
	function loadArrays()
	{
		return array(
// START__LOCALIZATION__MODULE__EDIT
/// heading_ Page headings
		"heading" => array(
				"configure"	=>	"Configure Wikindx",
				"logon"		=>	"Logon",
// MG - removed for v2.2
//				"convert"	=>	"Convert v1 database resources to v2",
				"list"		=>	"List Resources",
				"select"	=>	"Select Resources",
				"search"	=>	"Search Resources",
				"help"		=>	"WIKINDX Help",
				"helpBibtex"	=>	"Importing bibliographies",
				"aboutWikindx"	=>	"About Wikindx",
				"preferences"	=>	"User Preferences",
				"resources"	=>	"WIKINDX Resources",
				"files"		=>	"Export Files",
				"edit"		=>	"Edit WIKINDX Resources###",
				"admin"		=>	"Administer WIKINDX",
				"help"		=>	"WIKINDX Help",
				"exportRtf"	=>	"Export RTF",
				"exportHtml"	=>	"Export HTML",
				"exportBibtex"	=>	"Export BibTeX",
				"category"	=>	"Administer Categories###",
				"newResource"	=>	"New Resource",
				"editResource"	=>	"Edit Resource",
				"notes"		=>	"Resource Notes",
				"quotes"	=>	"Resource Quotes",
				"paraphrases"	=>	"Resource Paraphrases",
/// heading_musings Musings are thoughts about a resource
				"musings"	=>	"Resource Musings",
				"abstract"	=>	"Resource Abstract",
				"bibtexImport"	=>	"Import BibTeX Bibliography",
				"delete"	=>	"Delete Resource",
/// heading_text Metadata are quotes, paraphrases and musings
				"text"		=>	"Display Metadata",
				"user"		=>	"Administer Users###",
/// heading_register Prospective user wishing to register for a username/password in a multi-user WIKINDX
				"register"	=>	"Register",
/// heading_myWikindx In a multi-user WIKINDX, settings for a user's bibliographies and personal details
				"myWikindx"	=>	"My Wikindx###",
				"bibs"		=>	"Bibliographies",
				"exportRis"	=>	"Export RIS",
				"news"		=>	"News###",
				"citations"	=>	"Resource citation",
				"exportEndnote"	=>	"Export Endnote Tabbed", // 'Tabbed' is the file format as opposed to 'XML' for example
				"styles"		=>	"Styles###",
				"helpStyles"	=>	"Bibliographic Style Creation and Editing",
				"endnoteImport"	=>	"Import Endnote XML Bibliography",
/// heading_field The admin can create custom database fields for resources
				"field"		=>	"Administer Custom Database Fields###",
				"userEditField"	=>	"Resource Custom Field",
/// heading_wp Word processor articles/papers
				"wp"		=>		"Papers",
				"attach"	=>		"File Attachments###",
				"addToBib"		=>	"Add selected to bibliography",
				"addToCategory"		=>	"Add selected to categories",
				"addToKeyword"		=>	"Add selected to keywords",
				"convertResourceType"	=>	"Convert Resource Type",
				"bookmark"	=>	"Bookmarks",
				"metadata"	=>	"Metadata",
				"selectMeta"	=>	"Select Metadata",
				"searchMeta"	=>	"Search Metadata",
				"browseCreator"	=>	"Browse Creators",
				"browseKeyword"	=>	"Browse Keywords",
				"browseCollection"	=>	"Browse Collections",
				"browseCategory"	=>	"Browse Categories",
				"browsePublisher"	=>	"Browse Publishers",
/// heading_usingWikindx Help on using WIKINDX
				"usingWikindx"	=>	"Using Wikindx",
				"exportEndnoteXml"	=>	"Export Endnote XML",
				"adminKeywords"	=>	"Administer Keywords",
/// heading_basket Resource basket is a temporary collection of resources while the user is logged on
				"basket"	=>	"Resource basket",
				"basketDelete"	=>	"Delete Basket",
				"forget"	=>	"Forgotten Password",
				"statistics"	=>	"Statistics",
/// heading_categoryTree A category tree is a list of browsable categories with their associated keywords
				"categoryTree"	=>	"Category Tree",
/// heading_viewBibtex View bibTeX for a single resource
				"viewBibtex"	=>	"View BibTeX",
/// heading_upgradeDB After installing a new version of wikindx, the database may require upgrading
				"upgradeDB" => "Upgrade the Database",
/// heading_emailFriend Email a single resource link to a friend
				"emailFriend" => "Email resource to friend",
				"adminCreators"	=>	"Administer creators",
				"categoryKeyword"	=>	"Resource Categories and Keywords",
				"cms"	=>	"Content Management System Gateway",
			),
/// authorize_ User authorization
		"authorize" => array(
				"writeLogon"	=>	"Enter your username and password to logon to the system. Your browser preferences must allow cookies for this domain.",
				"superLogon"	=>	"Enter your superadmin username and password to logon",
				"readOnly"	=>	"READ-ONLY access",
				"logonSuperadmin"	=>	"Logon as superAdmin:",
			),
/// config_ WIKINDX administrator/default configuration
		"config" => array(
				"start"		=>	"Before being able to use WIKINDX, you must configure it",
/// config_title This WIKINDX's title
				"title"		=>	"Title displayed on each page",
				"email"		=>	"Contact email (displayed on front page)",
				"description"	=>	"Front Page Description",
				"superUsername"	=>	"Superadmin username",
				"superPassword"	=>	"Superadmin password",
				"deleteSeconds"	=>	"Seconds before export file is marked for deletion",
				"paging"	=>	"Default no. resources to display/screen (paging)",
/// config_pagingTagCloud Tag clouds are the display of creators, keywords, collections etc. found under the resources menu.
				"pagingTagCloud"	=>	"Default no. tag cloud items to display/screen (paging)",
				"maxPaging"	=>	"Default no. paging links to display/screen",
				"language"	=>	"Language",
				"template"	=>	"Template",
				"style"		=>	"Bibliographic style",
				"stringLimit"	=>	"Limit no. characters in select box text",
				"userRegistration"	=>	"Allow user registration",
/// config_registrationModerate Request emails be sent to the admin to approve or deny user registration requests
				"registrationModerate"	=>	"Moderate registration requests (you must provide a valid email address below)",
/// config_registrationRequest1 Inform the user that his/her registration request requires approval by the admin
				"registrationRequest1"	=>	"You request will require approval by the WIKINDX administrator",
				"registrationRequest2"	=>	"Please give the reasons for your registration request (this will be emailed to the administrator).  At the very least you should give your name",
				"multiUser"	=>	"Multi user mode",
				"notify"	=>	"Allow email notification to users of resource additions and amendments",
// MG -- Added for v2.3.5
				"imgWidthLimit"	=>	"Max. pixel width for BBCode images",
				"imgHeightLimit"	=>	"Max. pixel height for BBCode images",
// v3.0 - File attachments (uploading) to resources
				"fileAttach"	=>	"Allow file attachments",
				"fileViewLoggedOnOnly" => "Allow only logged on users to view file attachments",
				"maxPaste"	=>	"Max. number of bibTeX entries a user can paste",
				"kwBibliography"	=>	"When browsing a user bibliography, limit the keyword list to keywords found in that bibliography",
				"importBib"		=>	"Allow users with write access to import bibliographies",
/// config_lastChanges1 lastChanges2 and lastChanges3 are in a select box and syntactically follow on from lastChanges1
				"lastChanges1"	=>	"Display on the front page",
				"lastChanges2"	=>	"this number of recently added or edited resources",
				"lastChanges3"	=>	"resources added or edited in these last days",
/// config_lastChanges4 '...show up to a maximum of' is followed by a number
				"lastChanges4" => "If showing resources added or edited in the last number of days, show up to a maximum of",
/// config_useWikindxKey When displaying single resources or exporting a list to bibTeX,  (probably not necessary to translate 'ID' -- the database resource ID)
				"useWikindxKey" => "Use the WIKINDX-generated bibTeX key (author.ID) in preference to the default authorYear bibTeX key",
				"useBibtexKey"	=>	"Display the bibTeX key from the original bibliographic import (if available) in preference to either the WIKINDX-generated bibTeX key or the authorYear bibTeX key",
				"emailNews"	=>	"Email news items to registered users",
				"emailNewRegistrations" => "When a new user registers, notify the administrator at this email address",
/// config_updateDB1 A warning issued if a newly upgraded wikindx requires database upgrading.
				"upgradeDB1" => "WIKINDX has detected that this is the first time a new version is being run and that the database requires upgrading. This upgrading is automatic but only the WIKINDX superAdmin may carry it out.",
				"upgradeDB2" => "You are not logged on as the superAdmin: please ask that person### to carry out the upgrade through their web browser.",
				"upgradeDB3" => "The upgrade process may take some time depending upon a number of factors. If your database is large or your server is slow, it is advised to temporarily increase 'max_execution_time' in php.ini and to restart the web server before upgrading. You are strongly advised to back up your old database first.",
				"displayBibtexLink"	=>	"When viewing lists of resources, display an icon to view the bibtex version of each resource",
				"displayCmsLink"	=>	"When viewing lists of resources, display a hyperlink to a pop-up window to generate a CMS (Content Management System) 'replacement tag' for each resource",
				"pagingStyle"	=>	"When viewing lists ordered by creator or title, replace the paging links above with an alphabetical list",
			),
/// viewResource_ Viewing a single resource
		"viewResource" => array(
				"url"		=>	"Further information may be found at:",
				"notes"		=>	"Notes",
				"quotes"	=>	"Quotes",
				"paraphrases"	=>	"Paraphrases",
				"musings"	=>	"Musings",
/// viewResource_fileAttached  When viewing a resource, display a link to view an attached file
				"fileAttached"	=>	"Attached file:",
				"numAccesses"		=>	"Number of views:###",
/// viewResource_popularity A percentage value indicating the no. of views for this resource compared to the highest view count for any resource
				"popularity"	=>	"Popularity index:###%",
				"numDownloads"	=>	"Number of attachment views:###",
/// viewResource_maturityIndex The maturity index is another index input by the administrator based on the popularity, num. downloads, number of metadata and user reviews.
				"maturityIndex"	=>	"Maturity index:###",
/// viewResource_bibtexLink Click this link to open a popup displaying the bibTeX data for this resource
				"bibtexLink"	=>	"Display bibTeX",
/// viewResource_doi Do not translate this but copy it as is.
				"doi"	=>	"Digital Object Identifier (DOI):",
			),
/// metadata_ Metadata are quotes, paraphrases, musings and comments
		"metadata" => array(
				"noResultMeta"	=>	"No metadata found matching your selection",
				"quotes"	=>	"Quotes",
				"paraphrases"	=>	"Paraphrases",
				"musings"	=>	"Musings",
				"quoteComments"	=>	"Quote comments",
				"paraphraseComments"	=>	"Paraphrase comments",
			),
/// resources_ Messages for resources
		"resources" => array(
/// resources_pagingStart Paging system (number of resources to display/browser page.
				"pagingStart"	=>	"Start",
				"pagingEnd"	=>	"End",
				"noResult"	=>	"No resources found matching your selection",
				"noMusing"	=>	"There are no musings in the database",
				"noParaphrase"	=>	"There are no paraphrases in the database",
				"noQuote"	=>	"There are no quotes in the database",
				"new"		=>	"The minimum required are the type of resource, title of the resource and the category(s) the resource belongs to. Do not put any punctuation at the end of text fields: WIKINDX will do this automatically depending on the bibliographic style. You are responsible for correct capitalisation of titles and proper names.",
				"new2"	=>	"If the resource is a book chapter, the title should be an integer (the chapter number).  Subtitle and short title will be ignored.",
/// resources_type book, article in book, web resource, thesis etc.
				"type"		=>	"Select the type of new resource",
				"title"		=>	"Title",
				"subtitle"	=>	"Subtitle",
				"bookTitle"	=>	"Title of book",
/// resources_numContributors 'Contributors' are creators, authors, editors, translators etc.
				"numContributors" =>	"Select the number of contributors to this resource",
				"numContributorsEdit" => "Select the number of contributors to this resource. Shown are the 
							current number; select a higher number to add more",
				"firstname"	=>	"Firstname",
				"initials"	=>	"Initials",
				"surname"	=>	"Last name",
				"creator"	=>	"Creator###",
				"editor"	=>	"Editor###",
				"reviser"	=>	"Reviser###",
				"translator"	=>	"Translator###",
				"producer"	=>	"Producer###",
				"seriesTitle"	=>	"Series title",
				"seriesNumber"	=>	"Series number",
				"publisher"	=>	"Publisher",
/// resources_publisherName Publisher name
				"publisherName"	=>	"Name",
/// resources_publisherLocation Publisher location
				"publisherLocation" =>	"Location",
				"publicationYear" =>	"Publication year",
				"endPublicationYear" =>	"Publication year",
				"reprintYear"	=>	"Reprint year",
				"revisionYear"	=>	"Revision year",
				"edition"	=>	"Edition",
				"volume"	=>	"Volume",
				"series"	=>	"Series",
				"numberOfVolumes" =>	"Number of volumes in set",
/// resources_reporterVolumeNumber Legal case reporter volume
				"reporterVolumeNumber" =>	"Reporter volume number",
				"bookVolumeNumber" =>	"This volume number",
				"volumeYear"	=>	"Volume set publication year",
				"categories"	=>	"Categories",
				"keywords"	=>	"Keywords",
				"url"		=>	"URL",
/// resources_urlForm Copy without change
				"urlForm"	=>	"http://",
/// resources_dateAccessed Date of accessing a web-based resource
				"dateAccessed"	=>	"Date accessed",
				"day"		=>	"Day",
				"month"		=>	"Month",
				"endDay"	=>	"Day",
				"endMonth"	=>	"Month",
				"publicationDay" => "Publication day",
				"publicationMonth" => "Publication month",
				"year"		=>	"Year",
				"pages"		=>	"Start and end pages",
				"pageStart"	=>	"Start",
				"pageEnd"	=>	"End",
				"note"		=>	"Note",
				"quote"		=>	"Quote",
				"paraphrase"	=>	"Paraphrase",
				"musing"	=>	"Musing",
				"resource"	=>	"Resource",
				"page"		=>	"Page",
				"comment"	=>	"Comment",
				"creatorEtAl"	=>	"More unnamed creators",
				"editorEtAl"	=>	"More unnamed editors",
				"reviserEtAl"	=>	"More unnamed revisers",
				"translatorEtAl" =>	"More unnamed translators",
				"producerEtAl"	=>	"More unnamed producers",
				"journalVolumeNumber" => "Journal volume number",
				"journalIssueNumber" => "Journal issue number",
				"journal"	=>	"Journal",
				"collection"	=>	"Collection",
/// resources_collectionShort Abbreviated titles for journals etc.
				"collectionShort"	=>	"Short title",
				"newspaper"	=>	"Newspaper",
				"collectionTitle"	=>	"Title",
				"section"	=>	"Section",
				"conference"	=>	"Conference",
				"encyclopedia"	=>	"Encyclopedia",
				"conferenceOrganiser"	=>	"Conference organiser",
				"conferenceLocation"	=>	"Conference location",
				"conferenceDate"	=>	"Conference date",
				"thesis"	=>	"Thesis/Dissertation",
				"thesisType"	=>	"Degree level",
				"thesisLabel"	=>	"Thesis label",
				"thesisThesis"	=>	"thesis",
				"thesisDissertation"	=>	"dissertation",
				"institution"	=>	"Institution",
				"thesisYear"	=>	"Year of awarding",
				"abstract"	=>	"Abstract",
				"thesisAbstract" =>	"If the thesis has had an abstract of it published in a 
							journal, enter those details below",
/// resources_id The ID number of a resource as stored in the database
				"id"		=>	"Resource ID",
				"confirm"	=>	"Please confirm you wish to proceed",
/// resources_isbn International Standard Book Number
				"isbn"		=>	"ID no. (ISBN etc.)",
/// resources_doi Digital Object Identifier (http://doi.org).  Don't translate this.
				"doi"	=> "DOI",
				"keyword"	=>	"Keyword",
/// resources_prefix Prefix for surname - e.g. de Witt, della Croce, von Neumann
				"prefix"	=>	"Prefix",
				"noUsers"	=>	"There are no users in the database",
/// resources_channel TV or radio channel
				"channel"	=>	"Broadcast Channel",
				"broadcastDate"	=>	"Broadcast Date",
/// resources_distributor Film distributor/studio
				"distributor"	=>	"Distributor",
				"country"	=>	"Country",
				"runningTime"	=>	"Running time",
				"hours"		=>	"Hours",
				"minutes"	=>	"Minutes",
/// resources_recordLabel Music
				"recordLabel"	=>	"Record Label",
				"album"		=>	"Album",
/// resources_medium Medium = 'oil on canvas', 'marble sculpture', 'multimedia show' etc. usually for art works
				"medium"	=>	"Medium",
/// resources_reporter For legal cases
				"reporter"	=>	"Reporter",
/// resources_dateDecided Date legal case decided
				"dateDecided"	=>	"Date Case Decided",
				"caseYear" 	=>	"Year",
				"court"		=>	"Court",
				"reporterVolume"	=>	"Reporter Volume",
/// resources_bill Parliamentary bills/laws
				"bill"		=>	"Bill",
				"code"		=>	"Code",
				"legislativeBody"	=>	"Legislative Body",
/// resources_session Parliamentary session
				"session"	=>	"Session",
				"codeVolume"	=>	"Code Volume",
				"billNumber"	=>	"Bill Number",
				"sessionYear"	=>	"Session Year",
/// resources_ruleType Legal Rulings/Regulations
				"ruleType"	=>	"Type of Ruling",
				"ruleNumber"	=>	"Rule Number",
				"codeEditionDate" =>	"Date of Code Edition",
/// resources_department Department reports and documentation were issued from
				"department"	=>	"Department",
/// resources_issueNumber report issue number
				"issueNumber"	=>	"Issue Number",
				"typeOfReport"	=>	"Type of Report",
				"city"		=>	"City",
				"reportDate"	=>	"Date of Report",
/// resources_committee Government/legal hearings
				"committee"	=>	"Committee",
				"documentNumber"	=>	"Document Number",
				"hearingDate"	=>	"Date of Hearing",
				"magazine"	=>	"Magazine",
				"hearing"	=>	"Hearing",
/// resources_typeOfArticle Type of article (interview, review, advert etc.) in magazines
				"typeOfArticle"	=>	"Type of Article",
/// resources_typeOfManuscript Manuscripts
				"typeOfManuscript"	=>	"Type of Manuscript",
				"manuscriptNumber"	=>	"Manuscript Number",
				"manuscript"	=>	"Manuscript Collection",
/// resources_map Maps
				"map"		=>	"Map",
				"typeOfMap"	=>	"Type of Map",
/// resources_nameOfFile Charts/images
				"nameOfFile"	=>	"Name of File",
/// resources_imageProgram Software used to display image
				"imageProgram"	=>	"Image Program",
				"imageSize"	=>	"Image Size",
				"imageType"	=>	"Image Type",
				"version"	=>	"Version",
/// resources_publicLawNumber Legal Statutes
				"publicLawNumber"	=>	"Public Law Number",
				"codeNumber"	=>	"Code Number",
				"dateEnacted"	=>	"Date Enacted",
/// resources_publishedSource Patents
				"publishedSource"	=>	"Published Source",
				"patentVersionNumber"	=>	"Patent Version Number",
				"patentNumber"	=>	"Patent Number",
				"applicationNumber"	=>	"Application Number",
				"patentType"	=>	"Patent Type",
				"intPatentNumber"	=>	"International Patent Number",
				"intPatentClassification"	=>	"International Patent Classification",
				"intPatentTitle"	=>	"International Patent Title",
				"legalStatus"	=>	"Legal Status",
				"issueDate"	=>	"Issuing Date",
/// resources_assignee Who is the patent assigned to?
				"assignee"	=>	"Assignee",
/// resources_typeOfCommunication Personal Communication
				"typeOfCommunication"	=>	"Type of Communication",
/// resources_typeOfWork Unpublished work
				"typeOfWork"		=>	"Type of Work",
/// resources_version Computer program
				"version"		=>	"Version",
				"typeOfSoftware"	=>	"Type of Software",
				"number"		=>	"Number",
/// resources_citedResources Other resources citing this resource where '###' is the name of the user bibliography or 'WIKINDX Master Bibliography'
				"citedResources"	=>	"Resources citing this (Bibliography:###)",
/// resources_keywordResources Other resources with at least one of the same keywords as this resource where '###' is the name of the user bibliography or 'WIKINDX Master Bibliography'
				"keywordResources"	=>	"Resources with at least one of these keywords (Bibliography:###)",
/// resources_fileAttach For file attachments/uploading to resources
				"fileAttach"		=>	"Attach a file to this resource",
				"fileName"		=>	"Filename",
/// resources_file Remove This continues on from the above two...
				"fileRemove"		=>	"or remove existing attachment (###)",
/// resources_next Hyperlinks for displaying next resource and previous resource
				"next"			=>	"next resource",
				"previous"		=>	"previous resource",
/// resources_paragraph Paragraph, section and chapter in resources
				"paragraph"		=>	"Paragraph",
				"section"		=>	"Section",
				"noAttachments"	=>	"There are no attachments for this resource",
				"deleteConfirmAttach"		=>	"Delete attachment(s)###",
/// resources_jump Navigation links when editing a resource to jump directly to editing pages
				"jump"		=>	"Jump to:",
				"jumpNumCreators"	=>	"Number of creators",
				"jumpCreators"	=>	"Creators",
				"jumpDetails"	=>	"Resource details",
				"jumpMisc"	=>	"Miscellaneous details",
/// resources_dateStart For a range of dates
				"dateStart"	=>	"Start",
				"dateEnd"	=>	"End",
/// resources_commentPrivate For public/private comments and musings (first value is above next three which are in a select box)
				"commentPrivate"	=>	"Comment is",
				"musingPrivate"	=>	"Musing is",
				"public"			=>	"Public",
				"private"			=>	"Private",
				"availableToGroups" => "Available to User Groups",
/// resources_withChecked For adding or deleting resource lists or selected resources in the list to categories, keywords or user bibliographies.  This is followed by a select box of options as 'With checked: add to categories'
				"withChecked"	=>	"With checked",
				"addToBib"		=>	"Add to user bibliography",
/// resources_deleteFromBib Remove selected resources from the user bibliographay currently being browsed
				"deleteFromBib"	=>	"Remove from this user bibliography",
				"deleteResource"	=>	"Delete",
				"addToCategory"	=>	"Add to categories",
				"addToKeyword"	=>	"Add to keywords",
				"selectAll"		=>	"Use all in list",
				"addToExistingKeyword"	=>	"You may either append the keywords above to an existing set for each resource or replace the existing set with the keywords above.  Replace existing keyword set?",
				"addToExistingCategory"	=>	"You may either append the categories above to an existing set for each resource or replace the existing set with the categories above.  Replace existing category set?",
/// resources_convertType For converting resource types
				"convertType"	=>	"Convert the resource type",
/// resources_finish When editing a resource, some pages will have a checkbox to write the new details immediately rather than going to the next edit page
				"finish"		=>	"Finish editing",
				"proceedingsVolumeNumber"	=> "Proceedings volume number",
/// resources_metadata Metadata are quotes, paraphrases, musings and comments
				"metadata"	=>	"Metadata",
				"noMetadata"	=>	"There are no metadata in the database",
				"lastChanges"	=>	"Recent additions or edits",
/// resources_addNewResourceToBib When adding a new resource, user can add the resource to their user bibliographies
				"addNewResourceToBib"	=>	"Add this resource to user bibliographies",
/// resources_translatedFrom  For details of original publication of a translated book
				"translatedFrom"	=>	"Original details of a translated book",
// Short title of a resource
				"shortTitle"	=>	"Short title",
/// resources_general 'General' is the catch-all default category
				"general"	=>	"General",
/// resources_requiredField This input field is required
				"requiredField"	=>	"Fields marked with a### are required.",
/// resources_chapter A numeric chapter in a book
				"chapter"	=>	"Chapter",
/// resources_availableKeywords Existing keywords stored in the database
				"availableKeywords"	=>	"Available keywords",
/// resources_peerReviewed Resource has been peer reviewed
				"peerReviewed"	=>	"Peer reviewed",
				"numPages"	=>	"Number of pages",
				"bibliographies"	=>	"Bibliographies",
			),
/// hint_ Hint messages.  Helpful tips usually displayed in smaller text
		"hint" => array(
/// hint_pagingInfo Paging system e.g. 'Displaying 24-32 of 567 resources'
				"pagingInfo"	=>	"Displaying###",
				"pagingLimit"	=>	"(-1 is unlimited)",
				"multiples"	=>	"(Multiples can be chosen)",
				"creators"	=>	"('Creators' includes authors, directors, artists, composers...)",
				"resourceName"	=>	"A selection from the pre-existing names will be overridden by a 
							surname in the input boxes",
				"publisherName"	=>	"A selection from the pre-existing names will be overridden 
							by text in the box below",
				"bookTitle"	=>	"A selection from the pre-existing books will be overridden 
							by text in the 'title' box",
				"volumeYear"	=>	"(e.g. 2001 or 1999-2003)",
				"year"		=>	"(e.g. 1999)",
				"publicationYear" =>	"Year of original publication",
				"revisionYear"	=>	"Year of last substantial revision",
				"categories"	=>	"Each resource must belong to at least one category",
				"keywords"	=>	"You can select keywords relating to the resource from the 
							list and/or enter them as a comma-separated list",
				"keywordList"	=>	"(comma-separated list)",
				"url"		=>	"(http://)",
				"urlNote" 	=>	"If there is further information about this resource on the 
							internet, you may enter a URL here",
/// hint_pages Arabic (2, 34, 57) or Roman (xii, vi, LV)
				"pages"		=>	"If the article has page numbers, enter either arabic or 
							roman numerals",
				"collectionTitle"	=>	"A selection from the pre-existing titles will be overridden 
							by text in the 'title' box",
				"quote"		=>	"(To allow for free-form quoting such as: 'it is claimed 
							that WIKINDX is \"amongst the best\" resources available', 
							you are expected to distinguish the actual quote from 
							surrounding text yourself)",
				"format"	=>	"(You may use BBcode)",
				"capitals"	=>	"(Braces e.g. {BibTeX Specs.} maintain the case  
							whatever the requirements of the bibliographic style)",
				"userRegistration" =>	"Check php.ini for a valid mail server",
				"registerEmail"	=>	"An email will be sent with further instructions",
				"deleteFrom"	=>	"This only removes the reference to the resource from your user bibliography",
				"addedBy"	=>	"Added by###",
				"editedBy"	=>	"Last edited by###",
				"styleShortName"	=>	"(No spaces)",
				"caseSensitive"	=>	"(Fields are case-sensitive)",
				"integer"	=>	"Integer",
/// hint_boolean Power search - BOOLEAN searching - don't translate 'AND, 'NOT' and 'OR'.  These boolean hints follow on from each other forming one complete hint.
				"boolean"	=>	"BOOLEAN string",
				"boolean1"	=>	"You may use BOOLEAN logic and double quotes to group words into single search terms.  e.g.",
/// hint_boolean2 DO NOT TRANSLATE THIS EXAMPLE but copy exactly as is
				"boolean2"	=>	"\"NOT endnote NOT microsoft AND \"Wikindx Bibliographic Management System\" OR Bibliophile",
				"boolean3"	=>	"in the 'Title' field, will be interpreted as:",
				"boolean4"	=>	"\"return resources whose 'Title' field contains either the word 'Bibliophile' or the phrase 'Wikindx Bibliographic Management System' and which contain neither the word 'endnote' nor the word 'microsoft'\".",
				"boolean5"	=>	"A single space not enclosed in double quotes is equivalent to 'AND'. You may combine as many fields as you like for more complex searches. Searches are case-insensitive and you may search for either whole or partial word/phrase matching. If you wish to search on non-alphanumeric characters, you should wrap them in double quotes otherwise unexpected results may occur.",
				"refineSearch"	=>	"Power Search remembers your last search so you can refine a search by returning to this page.",
/// hint_displayMeta Number of metadata being displayed
				"displayMeta"	=>	"Displaying###",
/// hint_initials For initials input in creator names (keep it short)
				"initials"	=>	"(e.g. M.N. or Th.V.)",
/// hint_maturityIndex For setting the maturity index for a resource, the range of allowable input is from 0 (inc. decimal points) to 10.
				"maturityIndex"	=>	"(0.0 to 10)",
				"thesisType"	=>	"e.g. PhD, master's...",
				"thesisLabel"	=>	"e.g. dissertation, thesis...",
/// hint_changeCollection when changing the collection of a resource, the resource type must remain the same
				"changeCollection"	=>	"The resource type must remain the same",
/// hint_availableKeywords When editing the keywords after viewing a single resource, users can copy and paste keywords from one box to the other
				"availableKeywords"	=>	"Copy and paste from this list to the first list",
			),
/// menu_ Menu subsystem.  The trick here is to use short terms that don't cause problems with overflowing the CSS drop-down boxes - some browsers may happily handle this, others won't. Up to 15-16 characters (depending on character width) is a good guide - but check! NB!!!!!  For this array, the values should be unique where the keys form part of the same menu item.  For example, in the File menu, the 'file' key and the 'show' key should not have the same value of, for example, 'Files'.
		"menu" => array(
/// menu_home Wikindx menu starts here
							'home'		=>	"Home",
							'prefs'		=>	"Preferences",
							"register"	=>	"Register",
							"myWikindx"	=>	"My Wikindx",
/// menu_save For registered users, save the wikindx state for the next logon
							"save"	=>	"Save State",
							"bibs"		=>	"Bibliographies",
							'userLogon'	=>	"User Logon",
//							'logon'		=>	"Logon", // not used any more
							'logout'		=>	"Logout",
/// menu_news For news items
							"news"		=>	"News", // also used in Admin menu
/// menu_file File menu starts here
							'file'		=>	"File", // top menu item
							'exportBibtex'		=>	"Export BibTeX",
							'rtfexp'		=>	"Export RTF",
							"risExp"	=>	"Export RIS",
							"htmlExp"	=>	"Export HTML",
							'show'		=>	"Show Files",
							"endnoteExp"	=>	"Export Endnote Tabbed", // 'Tabbed' is the file format as opposed to 'XML' for example
							"endnoteExpXml"	=>	"Export Endnote XML",
/// menu_edit Edit menu starts here
							'edit'		=>	"Edit", // top menu item
							'creator'	=>	"Creator",
							'collection'	=>	"Collection",
							'publisher'	=>	"Publisher",
							"keyword"	=>	"Keyword",
/// menu_bookmark Bookmarks menu starts here
							"bookmark"	=>		"Bookmarks",
							"bookmarkAdd"	=>	"Add bookmark",
							"bookmarkDelete"	=>	"Delete bookmarks",
/// menu_res Resources menu starts here
							'res'		=>	"Resources", // top menu item
							'new'		=>	"New",
							'select'		=>	"Select", // also used in metadata menu
							'list'		=>	"List",
							'search'		=>	"Quick Search",
/// menu_powerSearch Advanced searching
							'powerSearch'	=>	"Power Search",
							"browseCreator"	=>	"Browse Creators",
							"browseKeyword"	=>	"Browse Keywords",
							"browseCollection"	=>	"Browse Collections",
							"browseCategory"	=>	"Browse Categories",
							"browsePublisher"	=>	"Browse Publishers",
/// menu_categoryTree A category tree is a list of browsable categories with their associated keywords
							"categoryTree"	=>	"Category Tree",
							'lastMulti'	=>	"Last Multi View",
							'lastSolo'	=>	"Last Solo View",
							"randomResource"	=>	"Random Resource",
/// menu_pasteBibtex Ordinary user can paste a bibtex file into a textarea for importing
							'pasteBibtex'	=>	"Paste BibTeX",
/// menu_basketView Resource basket is a temporary collection of resources while the user is logged on
							"basketView"	=>	"View Basket",
							"basketDelete"	=>	"Delete Basket",
/// menu_wp Papers menu starts here -- Word processor articles/papers
							"wp"		=>		"Papers",
							"wpOpen"	=>		"Open Paper",
							"wpList"		=>		"List Papers",
							"wpDelete"		=>		"Delete Paper",
							"wpImport"		=>		"Import Paper",
							"wpNew"		=>		"New Paper",
/// menu_text Metadata menu starts here -- Metadata are quotes, paraphrases and musings
							"text"		=>	"Metadata",
							"randomParaphrases" =>	"Random Paraphrase",
							"randomQuotes" =>	"Random Quote",
							"randomMusings" =>	"Random Musing",
/// menu_lastMultiMeta Last list of metadata
							'lastMultiMeta'	=>	"Last Multi View",
							'searchMeta'	=>	"Search",
// MG - removed for v2.2
 //                               'convert'	=>	"Convert DB",
/// menu_admin Administrator menu starts here
							'admin'		=>	"Admin", // top menu item
							'conf'		=>	"Configure",
							'importhelp'	=>	"Import Help",
							'confighelp'	=>	"Config Help",
							'category'	=>	"Categories",
							"delete"	=>	"Delete Resource",
							"user"		=>	"Users",
							'importBibtex'		=>	"Import BibTeX",
							'importEndnote'		=>	"Import Endnote",
							"styles"	=>	"Styles",
							"stylehelp"	=>	"Styles Help",
/// menu_customField The admin can create custom database fields for resources
							"customField"	=>	"Custom Fields",
							"keyword"	=>	"Keywords",
							"creators"	=>	"Creators",
							"statistics"	=>	"Statistics",
/// menu_help Help menu starts here
							'help'		=>	"Help", // Top menu item
							'wkxhelp'	=>	"Wikindx Help",
							'about'		=>	"About Wikindx",
							"usingWikindx"	=>	"Using Wikindx",
				
/* Not used any more
							'musing'		=>	"Musing",
							"allMusings"	=>	"Musings",
							"allParaphrases"	=>	"Paraphrases",
							"allQuotes"	=>	"Quotes",
*/
			),
/// misc_ Miscellaneous items that don't fit anywhere else
		"misc" => array(
/// misc_top For internal navigation within the help files
				'top'		=>	"Top",
				'noResources'	=>	"There are no resources in the database",
				'noCreators'	=>	"There are no creators in the database",
				'noCollections'	=>	"There are no collections in the database",
				'noPublishers'	=>	"There are no publishers in the database",
/// misc_ignore In select boxes - when it is not necessary to choose an existing selection.  WIKINDX will skip over this one. Could be '---'
				'ignore'	=>	"IGNORE",
/// misc_IGNORE This next one is required in BIBTEXPARSE - whatever the language, NEITHER THE KEY NOR THE VALUE SHOULD BE CHANGED!  Copy as is.
				'IGNORE'	=>	"ignore",
// continue....
				"edited"	=>	"edited",
				"added"		=>	"added",
				"deleted"	=>	"deleted",
				"add"		=>	"add",
/// misc_tag Tag - when importing bibtex resources, the administrator can give a label to each import which makes it possible to later delete in one go resources that were imported under this label.
				"tag"		=>	"Delete resources by import tag",
				"noKeywords"	=>	"There are no keywords in the database",
/// misc_set Used in SUCCESS.php when a user chooses a user bibliography to browse.  The message is "Successfully set Bibliography".
				"set"		=>	"set",
/// misc_mergeStored When importing a bibliography (e.g. bibTeX), the admin has the choice of storing fields that wikindx does not recognise. Later, when exporting a bibliography, the user will have the choice of merging these unrecognised fields into the wikindx export. Additionally, any stored citation keys from the original import can be used in preference to a WIKINDX-generated one.
				"mergeStored"	=>	"If any fields that WIKINDX does not recognise are stored from an original import, merge these fields into this export:",
				"useOriginalCitation"	=>	"Use the citation keys from the original import (where available) in preference to WIKINDX generated keys:",
/// misc_confirmDelete Ask for confirmation deleting a large number of resources
				"confirmDelete"	=>	"Delete### resources?",
/// misc_publisherExists Advice on what to do when editing a publisher name and the new name already exists in the database.
				"publisherExists"	=>	"If you proceed, this edited publisher will be deleted and all references in the database to it will be replaced by references to the pre-existing publisher.",
/// misc_keywordExists Advice on what to do when editing a keyword name and the new name already exists in the database.
				"keywordExists"	=>	"If you proceed, this edited keyword will be deleted and all references in the database to it will be replaced by references to the pre-existing keyword.",
/// misc_bookmarks User bookmarks
				"bookmark"	=>	"You may store up to 20 bookmarks for returning to a single or multi-resource view.",
				"bookmarkDelete"	=>	"As you already have 20 bookmarks, you must choose one to be replaced by this new addition",
				"bookmarkDeleteInit"	=>	"Select the bookmarks to be deleted",
				"bookmarkName"	=>	"Enter a short name for your bookmark",
				"removeFromBibliographies"	=>	"Remove from my user bibliographies",
/// misc_keywordImport1 When importing bibliographies from external sources, these give the user the option to specify whether keywords, in the source bibliography, are separated by commas or semicolons
				"keywordImport"	=>	"Keywords are separated in the source bibliography by",
				"keywordImport1" => "Commas",
				"keywordImport2" => "Semicolons",
				"keywordImport3" => "Commas or Semicolons",
				"keywordImport4" => "SPACES",
/// misc_titleSubtitleSeparator When importing bibtex and endnote bibliographies, split title and subtitle on specified characters
				"titleSubtitleSeparator" => "Split the title and subtitle in the source bibliography on the first occurrence of:",
				"titleSubtitleSeparator1" => "NO SPLIT",
				"titleSubtitleSeparator2" => ": (colon)",
				"titleSubtitleSeparator3" => "; (semicolon)",
				"titleSubtitleSeparator4" => ". or ! or ?",
				"titleSubtitleSeparator5" => "-- (dash dash)",
				"titleSubtitleSeparator6" => "- (dash)",
/// misc_customFieldMap When exporting a bibliography to bibtex or endnote, if any custom fields exist in the SQL set, the user can map these to specified bibtex or endnote custom fields
				"customFieldMap" => "Map WIKINDX custom fields to export fields:",
/// misc_bibtexKey When viewing a single resource, display the bibtex citation key (such as 'aarseth.321')
				"bibtexKey"	=>	"BibTeX citation key:",
/// misc_keywordMerge Admins can merge multiple keywords into one keyword
				"keywordMerge"	=>	"Select and merge multiple keywords into one keyword (the merged keywords will be deleted)",
				"keywordMergeTarget"	=>	"New or target keyword",
/// misc_bibExportQuotes When exporting to bibtex, use either double quotes or braces to enclose field values. \"...\" must be given exactly as it is here
				"bibExportQuotes"	=>	"Use double quotes \"...\" to enclose field values",
				"bibExportBraces"	=>	"Use braces {...} to enclose field values",
/// misc_categoryTreeKeywords When browsing the category tree, display keywords with resources in each category
				"categoryTreeKeywords"	=>	"Resource keywords in this category:",
/// misc_popIndex When viewing resources on the front page of the WIKINDX, display the popularity index.  This should be a short abbreviation
				"popIndex"	=>	"Pop.",
/// misc_matIndex When viewing resources on the front page of the WIKINDX, display the maturity index.  This should be a short abbreviation
				"matIndex"	=>	"Mat.",
/// misc_exportMetadata1 User has option of exporting metadata to bibtex when exporting a bibliography
				"exportMetadata1"	=>	"Export metadata to bibtex.",
				"exportMetadata2"	=>	"Enter a unique field name for each metadata field you wish to export:",
				"unknown"	=>	"UNKNOWN",
/// misc_shortString When exporting to bibTeX.  Don't translate @STRING.
				"shortString"	=>	"Use short titles for any @STRING values:",
				"collectionChooseType"	=>	"Choose the type of collection you wish to edit",
/// misc_emailToFriend Email a single resource link to a friend.
				"emailToFriend"	=>	"Email resource to friend",
				"emailFriendAddress"	=>	"Email address",
				"emailFriendSubject"	=>	"Email subject",
				"emailFriendText" => "Email text",
/// misc_creatorMerge Admins can merge multiple creators into one creator
				"creatorMerge"	=>	"Select and merge multiple creators into one creator (the merged creators will be deleted).  A selection in the target select box overrides any text input.",
				"creatorMergeTarget"	=>	"New or target creator",
				"exportHyperlink"	=>	"Include a hyperlink to the resource in this WIKINDX",
			),
/// collection_ Messages relating to collections
		"collection" => array(
				"chooseType"	=>	"Choose the type of collection you wish to edit",
				"chooseTypeBrowse"	=>	"Choose the type of collection you wish to browse",
				"book"	=>	"Book",
				"journal"	=>	"Journal",
				"web"	=>	"Web Site",
				"proceedings"	=>	"Proceedings",
				"newspaper"	=>	"Newspaper",
				"magazine"	=>	"Magazine",
				"thesis"	=>	"Thesis Abstracts",
				"music"	=>	"Music Recording",
				"manuscript"	=>	"Manuscript",
				"miscellaneous"	=>	"Miscellaneous",
/// collection_numContributors 'Contributors' are creators, authors, editors, translators etc.
				"numContributorsEdit" => "Select the number of contributors to this collection. Shown are the current number; select a higher number to add more",
				"addToCollection" => "Check the checkbox to add the resource to an existing collection.  This will be ignored if there are no existing collections for that resource type or if the resource type cannot be a part of a collection:",
				"addToChooseCollection" => "Select the collection you wish to add this resource to:",
/// collection_all When browsing collections, the user may browse ALL collections or by collection type.  'ALL' is is displayed at the top of a select box so should not be many words
				"all"	=> "ALL TYPES",
				"changeCollection"	=>	"Change the collection",
			),
/// list_ Plain listing of resources
		"list" => array(
				'listBy'	=>	"List all by",
				'creator'	=>	"First Creator",
				'title'		=>	"Title",
				'publisher'	=>	"Publisher",
				'year'		=>	"Publication Year",
				'timestamp'	=>	"Timestamp",
				'order'	=>		"Order by",
				"popularity" => "Popularity Index",
				"maturity" => "Maturity Index",
			),
/// select_ Select resources by...
		"select" => array(
				'selectBy'	=>	"Select by###",
				'type'		=>	"Type",
				"category"	=>	"Category",
				"tag"		=>	"Import Tag",
				"keyword"	=>	"Keyword",
				'publisher'	=>	"Publisher",
				'creator'	=>	"Creator",
				'collection'	=>	"Collection",
				'notInUserBib'	=>	"NOT in user bibliography",
				'metadata'	=>	"Metadata type",
				'attachment'	=>	"With at least one attachment",
				'displayAttachment'	=>	"Display only attachments",
/// select_displayAttachmentZip 'Tar' is the UNIX function tar so should not be translated.  'Compress' is as in file compression.  This statement follows on from the previous one
				'displayAttachmentZip'	=>	"and tar and compress attachments",
				'displayPeerReviewed'	=>	"Display only if peer reviewed",
				"addedBy"	=>	"Resource added by",
				"editedBy"	=>	"Resource last edited by",
			),
/// search_ Search the database
		"search" => array(
				'search'	=>	"Search###",
				'member'	=>	"Members###",
/// search_field Database field such as 'title', 'abstract', 'quotes' etc.
				'field'		=>	"on Field",
/// search_type Type = book, journal article, thesis etc.
				'type'		=>	"of Type",
				"category"	=>	"of Category",
				"keyword"	=>	"of Keyword",
				"title"		=>	"Title",
				"note"		=>	"Notes",
				"abstract"	=>	"Abstract",
				"quote"		=>	"Quote",
				"paraphrase"	=>	"Paraphrase",
				"musing"	=>	"Musing",
				"exact"		=>	"Exact phrase",
				"method"	=>	"Method",
				"word"		=>	"Search word(s)",
/// search_partial Match part of a word or search term must equal whole word?
				"partial"	=>	"Partial word match",
				'metadata'	=>	"Metadata type",
				'creator'	=>	"Creator",
			),
/// listParams_ When displaying the results of a list, select or search, display the selection parameters
		"listParams" => array(
				"word"		=>	"Search word(s)",
				"partial"	=>	"Partial word match",
				'field'		=>	"Field",
				'type'		=>	"Type",
				"category"	=>	"Category",
				"keyword"	=>	"Keyword",
				"title"		=>	"Title",
				"note"		=>	"Notes",
				"abstract"	=>	"Abstract",
				"quote"		=>	"Quote",
				"paraphrase"	=>	"Paraphrase",
				"musing"	=>	"Musing",
				'creator'	=>	"Creator",
				'attachment'	=>	"With at least one attachment",
				'collection'	=>	"Collection",
				'notInUserBib'	=>	"NOT in user bibliography",
				'publisher'	=>	"Publisher",
				"tag"		=>	"Import Tag",
/// listParams_listParams List, search or select parameters when displaying a list
				"listParams"	=>	"Parameters:",
/// listParams_listParamMultiple When displaying search, select or list parameters, this message is displayed if there are too many to reasonably display
				"listParamMultiple" => "Multiple",
			),
/// resourceType_ Mapping WKX_resource.type to description.
		"resourceType" => array(
				'book'			=>	"Book",
/// resourceType_book_article Titled chapter in book (i.e. chapter has title not number)
				'book_article'		=>	"Book Article",
/// resourceType_book_chapter Numeric chapter in book
				'book_chapter'		=>	"Book Chapter Number",
				'web_article'		=>	"Web Article",
				'web_site'			=>	"Web Site",
				"web_encyclopedia"	=>	"Web Encyclopedia",
				"web_encyclopedia_article"	=>	"Web Encyclopedia Article",
				'journal_article'	=>	"Journal Article",
				'newspaper_article'	=>	"Newspaper Article",
				'thesis'		=>	"Thesis/Dissertation",
				'proceedings_article'	=>	"Proceedings Article",
/// resourceType_broadcast TV or Radio broadcast
				'broadcast'		=>	'Broadcast',
				'film'			=>	"Film",
/// resourceType_legal_ruling Legal Ruling or Regulation
				'legal_ruling'		=>	"Legal Rule/Regulation",
/// resourceType_software Computer software
				"software"	=>	"Software",
/// resourceType_artWork Art etc.
				"artwork"	=>	"Artwork",
/// resourceType_audiovisual Audiovisual material
				"audiovisual"	=>	"Audiovisual",
/// resourceType_case Legal cases
				"case"		=>	"Legal Case",
/// resourceType_bill Parliamentary bill (law)
				"bill"		=>	"Bill",
/// resourceType_classical Classical (historical) work
				"classical"	=>	"Classical Work",
				"conference_paper"	=>	"Conference Paper",
/// resourceType_report Reports or documentation
				"report"	=>	"Report/Documentation",
/// resourceType_government_report Government report or documentation
				"government_report"	=>	"Government Report/Documentation",
/// resourceType_hearing Legal/Government Hearing
				"hearing"	=>	"Hearing",
/// resourceType_database Online databases
				"database"	=>	"Online Database",
				"magazine_article"	=>	"Magazine Article",
				"manuscript"	=>	"Manuscript",
/// resourceType_map Maps
				"map"		=>	"Map",
/// resourceType_chart Charts/images
				"chart"		=>	"Chart/Image",
/// resourceType_statute Statute
				"statute"	=>	"Statute",
/// resourceType_patent Patents
				"patent"	=>	"Patent",
/// resourceType_personal Personal Communication
				"personal"	=>	"Personal Communication",
/// resourceType_unpublished Unpublished work
				"unpublished"	=>	"Unpublished Work",
/// resourceType_proceedings Conference proceedings (complete set)
				"proceedings"	=>	"Proceedings",
/// resourceType_music_album Recorded music
				"music_album"	=>	"Recorded Music Album",
				"music_track"	=>	"Recorded Music Track",
/// resourceType_music_score Sheet music
				"music_score"	=>	"Music Score",
/// resourceType_miscellaneous For anything else that does not fit into the above categories.
				'miscellaneous'		=>	"Miscellaneous",
/// resourceType_miscellaneous_section Similar to miscellaneous but a part of something else
				'miscellaneous_section'		=>	"Miscellaneous Section",
/// resourceType_genericBook Generic resource types used when creating bibliographic styles.
				"genericBook"		=>	"Generic book-type",
				"genericArticle"	=>	"Generic article-type",
				"genericMisc"		=>	"Generic miscellaneous",
			),
/// file_ For RTF and BibTeX export
		"file"	=> array(
				"contents"		=>	"Contents of your temporary folder (newest first):",
				"warning"		=>	"These files will be available for###minutes or while you keep your browser open (whichever is the shorter) so download and save them elsewhere immediately",
				"bibliographies"	=>	"Bibliography exports:",
				"papers"	=>	"Paper exports:",
			),
/// category_ Administration of categories
		"category" => array(
				"addLabel"		=>	"Add a Category",
				"deleteLabel"		=>	"Delete Categories",
				"editLabel"		=>	"Edit Categories",
				"deleteConfirm"		=>	"Delete category(s)###",
				"deleteWarning"		=>	"Any resource belonging to the category(s) you are deleting that does not belong to another category will be placed in the 'General' category",
			),
/// submit_ Form submit button text
		"submit" => array(
				"Submit"		=>	"Submit",
				"Add"			=>	"Add",
				"Delete"		=>	"Delete",
				"Confirm"		=>	"Confirm",
				"Edit"			=>	"Edit",
				"ProceedToConfirm"	=>	"Proceed to Confirm",
				"List"			=>	"List",
				"Proceed"		=>	"Proceed",
				"Search"		=>	"Search",
				"Select"		=>	"Select",
/// submit_Cite Add citation 
				"Cite"			=>	"Cite",
/// submit_Reset Reset button for forms
				"Reset"			=>	"Reset",
/// submit_Save Save button for papers etc.
				"Save"			=>	"Save",
				"Continue"		=>	"Continue",
				"basketAdd"		=>	"Add to basket",
				"basketRemove"	=>	"Remove from basket",
/// submit_loadAppendPaper Load a paper ready for appending one paper to another in the SUWP
				"loadAppendPaper"	=>	"Load paper",
/// submit_appendPaper Append one paper to another in the SUWP
				"appendPaper"	=>	"Append paper",
/// submit_upgradeDB To upgrade the database for an upgraded WIKINDX
				"upgradeDB" => "Upgrade the database",
				"email"	=>	"Email",
			),
/// import_ Bibliography import messages
		"import" => array(
				"warning"		=>	"IT IS STRONGLY RECOMMENDED THAT YOU BACK UP YOUR EXISTING DATABASE BEFORE PROCEEDING",
				"introBibtex"		=>	"You may import BibTeX bibliographies (.bib files) here. Large files may take some time so if WIKINDX senses that php.ini's 'max_execution_time' variable is about to be exceeded, it will start importing the bibliography in chunks.",
				"introEndnote"		=>	"You may import Endnote XML bibliographies (.xml files) here. Large files may take some time so if WIKINDX senses that php.ini's 'max_execution_time' variable is about to be exceeded, it will start importing the bibliography in chunks.",
				"categoryPrompt"	=>	"All WIKINDX resources belong to at least one category which you chose here.  The category(s) a resource belongs to can always be edited later.",
				"category"		=>	"Category",
				"file"			=>	"Import File",
				"added"			=>	"No. resources added:###",
				"tag"			=>	"Tag this import",
/// import_storeRawBibtex Do not translate '@string'
				"storeRawBibtex"	=>	"You may store BibTeX fields that WIKINDX does not use so that any resources later exported to BibTeX can include this original unchanged data.  Doing this, also stores the bibtex key and any @string strings that are in the imported BibTeX file.",
				"storeRawEndnote"	=>	"You may store Endnote fields that WIKINDX does not use so that any resources later exported to Endnote can include this original unchanged data.",
				"storeRawLabel"		=>	"Store unused fields",
				"empty"		=>	"File is empty",
/// import_importDuplicates For file imports, allow duplicates?
				"importDuplicates"	=>	"Import duplicates",
				"discarded"		=>	"No. resources discarded (duplicates):###",
/// import_pasteBibtex An ordinary user may cut 'n' paste bibtex entries into a textarea box for importing into the bibliography. '###' is the maximum number that the admin allows. Don't translate '@string'
				"pasteBibtex"		=>	"You may paste up to### bibTeX entries here in addition to @string types.",
/// import_invalidField1 If non-standard bibtex fields are found in the input file, invite the user to map these fields to wikindx fields
				"invalidField1"	=>	"Unknown fields have been found. You may map these fields to WIKINDX fields -- no duplicate mapping is allowed.",
				"invalidField2"	=>	"Where an unknown field is mapped to a WIKINDX field that would normally be automatically mapped to a standard input field, the unknown field mapping takes precedence",
/// import_executionTimeExceeded With large imports that would go over php.ini's max_execution time, WIKINDX splits the imports into chunks
				"executionTimeExceeded"	=>	"'max_execution_time' (### seconds) in php.ini was about to be exceeded.  WIKINDX is importing the bibliography in chunks.",
				"addedChunk"			=>	"No. resources added this chunk:###",
			),
/// exportRtf_ Export RTF
		"exportRtf" => array(
				"bibliography"		=>	"Export bibliographic entries:",
				"fontSize"		=>	"Font size",
/// exportRtf_font Font type e.g. 'Times New Roman', 'Courier'
				"font"			=>	"Font",
				"abstract"		=>	"Export abstract:",
				"notes"			=>	"Export notes:",
				"quotes"		=>	"Export quotes:",
				"paraphrases"		=>	"Export paraphrases:",
				"musings"		=>	"Export musings:",
				"comments"		=>	"Export comments:",
/// exportRtf_indentL Number of indents (tabulation - TAB)
				"indentL"		=>	"Left indent",
				"indentR"		=>	"Right indent",
/// exportRtf_crFollowing 'CR' = carriage return (newlines)
				"crFollowing"		=>	"CR following",
				"crBetween"		=>	"CR between",
/// exportRtf_textFormat bold, italics, underline
				"textFormat"		=>	"Text format",
/// exportRtf_tag 'tag' = label given to each section (abstract, quotes, quote comments etc.)
				"tag"			=>	"Tag",
/// exportRtf_divider Some text or characters to visually divide resources in the RT output
				"divider"		=>	"Divider between entries",
				"dividerCR"		=>	"CR after entries",
				"isbn"			=>	"Include ID no. (ISBN etc.)",
/// exportRtf_metadata Metadata export options
				"metadata"		=>	"If exporting quote and paraphrase comments or musings",
/// exportRtf_metadataUser These two are in a select box and follow on from the string above
				"metadataUser"	=>	"Export only mine",
				"metadataAll"	=>	"Export my data and all public data",
				"metadataFullCite" => "Add resource's primary creator and publication year to metadata",
/// exportRtf_quotesTag Default text for labelling metadata in the RTF export
				"quotesTag"		=>	"QUOTES:",
				"paraphrasesTag"	=>	"PARAPHRASES:",
				"quotesCommentTag"		=>	"COMMENTS:",
				"paraphrasesCommentTag"	=>	"COMMENTS:",
				"musingsTag"		=>	"MUSINGS:",
				"abstractTag"	=>	"ABSTRACT:",
				"notesTag"		=>	"NOTES:",
				"keywords"	=>	"Include resource keywords",
			),
/// user_ Users in a multi user WIKINDX
		"user" => array(
				"addLabel"		=>	"Add a User",
				"deleteLabel"		=>	"Delete Users",
				"editLabel"		=>	"Edit Users",
				"deleteConfirm"		=>	"Delete user(s)###",
				"username"		=>	"Username",
				"password"		=>	"Password",
				"fullname"		=>	"Full name",
				"admin"			=>	"Administrator",
				"email"			=>	"Email address",
/// user_emailText Do not use any TAB or CR in this one or the message formatting will be messed up in the email client.
				"emailText"		=>	"You recently registered to use our WIKINDX. If this was not you, please ignore this email.  Otherwise, to complete the registration process, please go to the following address and follow the instructions there:",
/// user_emailText2 Do not use any TAB or CR in this one or the message formatting will be messed up in the email client.
				"emailText2"		=>	"Thank you for registering to use our WIKINDX.  Please keep this email for reference:",
/// user_emailText3 Do not use any TAB or CR in this one or the message formatting will be messed up in the email client.
				"emailText3"		=>	"You recently updated your details on our WIKINDX.  Please keep this email for reference:",
/// user_bib This user's bibliographies
				"bib"			=>	"My Bibliographies",
/// user_groupbib User group bibliographies of which the user is an administrator
				"groupBib"			=>	"My User Group Bibliographies",
				"createBib"		=>	"Create a new bibliography",
				"deleteBib"		=>	"Delete bibliography",
				"editBib"		=>	"Edit bibliography details",
				"deleteFromBib"		=>	"Delete from bibliography",
				"noBibs"		=>	"You do not yet have any bibliographies",
				"noGroupBibs"		=>	"You do not yet have any user group bibliographies.  You must be the administrator of at least one user group before being able to create one.",
				"bibTitle"		=>	"Title",
				"bibDescription"	=>	"Description",
				"deleteConfirmBib"	=>	"Delete bibliography###",
				"useBib"		=>	"Use this bibliography for browsing",
				"masterBib"		=>	"WIKINDX Master Bibliography",
				"bibliography"		=>	"Bibliography",
/// user_otherBibs displayed in select box - other users' bibliographies
				"otherBibs"		=>	"______OTHER USERS______",
/// user_userBibs displayed in select box
				"userBibs"		=>	"___MY BIBLIOGRAPHIES___",
/// user_userGroupBibs displayed in select box
				"userGroupBibs"		=>	"___GROUP BIBLIOGRAPHIES___",
				"displayBib"		=>	"Display bibliography details",
				"passwordConfirm"	=>	"Confirm password",
/// user_cookie For optional cookies
				"cookie"		=>	"Remember me",
/// user_notification Email notification of resource additions/edits etc.
				"notification"		=>	"Email notification",
				"notifyNone"		=>	"Never",
				"notifyAll"		=>	"When any resource or its text is added/edited by other users",
				"notifyMy"		=>	"When any resource from my bibliographies or its text is added/edited by other users",
				"notifyAdd"		=>	"When a resource has been added",
				"notifyEdit"	=>	"When a resource or its text has been edited",
				"notifyThreshold" => "Notify only after x number of days since the last notification",
				"notifyImmediate" => "Immediately",
				"notify"		=>	"### has added or edited the following resource or its text",
/// user_unknown When a user has been deleted but her input remains, display this when viewing a resource and its associated text
				"unknown"		=>	"Deleted user",
/// user_notifyMass1 Email notification of new resources when there has been a mass import of more than 10.  This will produce something like: "Mark has added 29 new resources"
				"notifyMass1"	=>	"### has added",
				"notifyMass2"	=>	"### new resources",
				"notifyMass3"	=>	"### resources have been added or edited since your last notification",
				"notifyMass4"	=>	"The following resources have been added or edited since your last notification",
/// user_forget1 If the user forgets a password, they can answer a series of questions they have earlier supplied to get a new temporary password emailed to them
				"forget1"	=>	"If you forget your password at some point in the future, you may have a temporary password emailed to you by correctly answering up to three questions. You should ensure that the email address stored by WIKINDX is always up to date.",
				"forget2"	=>	"Enter up to three short questions and answers:",
				"forget3"	=>	"Question###",
				"forget4"	=>	"Answer###",
				"forget5"	=>	"If you have just loaded this page and a question is displayed here but no answer, then the answer is already stored encrypted in the database. You must, however, supply answers when clicking on the 'Proceed' button.",
				"forget6"	=>	"Forgotten your password?",
				"forget7"	=>	"Enter either your username or email as stored in the WIKINDX.",
				"forget8"	=>	"Answer the following questions:",
				"forget9"	=>	"You recently requested a reset password for your WIKINDX account. A temporary password is given below. You should log into this WIKINDX as soon as possible and change this password in your user settings.",
				"forget10"	=>	"Thank you for correctly answering the questions. An email has been sent to your address with a temporary password which you should change the next time you log into WIKINDX.",
				"forget11"	=>	"Return to log in prompt",
/// user_addGroupsToBib When creating or editing a user group bibliography, the group admin can add user groups with access to this bibliography
				"addGroupsToBib" => "Give a user group write access to this bibliography",
				"noGroups" => "You are not yet the administrator of any user groups",
				"createGroup" => "Create a new user group",
				"deleteGroup"		=>	"Delete user group",
				"deleteGroup2"	=>	"(This will also delete any user group bibliographies for this group)",
				"deleteConfirmGroup"	=>	"Delete user group###",
				"editGroup"		=>	"Edit user group",
				"groups"	=> "My User Groups",
				"groupTitle"		=>	"Title",
				"groupDescription"	=>	"Description",
				"groupUserAdd" => "Add users to this group",
				"groupUserDelete" => "Remove users from this group",
/// user_emailText4 Text that is emailed to the WIKINDX admin advising of a request for user registration.  'Admin' and 'Users' should be the same translations as in the menu array.
				"emailText4"	=>	"There has been a request for WIKINDX registration.  In order to manage this request, please log on and use the 'Admin|Users' menu.",
/// user_emailText5 A request for user registration has been declined.  '###' is the URL of the WIKINDX
				"emailText5"	=>	"You recently requested registration at:###. Unfortunately, the WIKINDX administrator has declined your request.",
/// user_pendingRegistration1 The Administrator has registration requests to manage
				"pendingRegistration1"	=>	"Pending registration requests",
				"pendingRegistration2"	=>	"Potential users will be emailed your decision with those accepted being invited to complete the registration process.",
				"registrationAccept"	=>	"Accept registration",
				"registrationDecline"	=>	"Decline registration",
			),
/// news_ Administering and display of news items
		"news" => array(
				"addNews"		=>	"Add news",
				"deleteNews"		=>	"Delete news",
				"deleteConfirm"		=>	"Delete news###",
				"editNews"		=>	"Edit news",
				"noNews"		=>	"There is no news available to view",
				"title"			=>	"Title",
				"body"			=>	"Main Text",
				"emailNews"		=>	"Email the edited news to registered users",
			),
/// cite_ Messages for adding citations to quotes, notes, musings , comments etc. and for administration of citation templates within bibliographic style creation/editing
		"cite" => array(
/// cite_cite The displayed hyperlink next to the textarea form input
				"cite"			=>	"Cite",
				"citationFormat"	=>	"Citation Formatting",
/// cite_citationFormatInText In-text citation style as opposed to endnote style citations.
				"citationFormatInText"	=>	"In-text style",
				"citationFormatEndnote"	=>	"Endnote style",
				"citationFormatFootnote"	=>	"Footnote creators",
				"creatorList"		=>	"Creator list abbreviation",
				"creatorListSubsequent"	=>	"Creator list abbreviation (subsequent appearances)",
				"creatorSep"		=>	"Creator delimiters",
				"creatorStyle" 		=>	"Creator style",
				"lastName"		=>	"Last name only",
/// cite_useInitials 'Last name only' is a choice in a select box and should not be translated
				"useInitials"		=>	"If 'Last name only', use initials to differentiate between creators with the same surname",
/// cite_consecutiveCreator For consecutive citations by the same creator(s)
				"consecutiveCreator"	=>	"For consecutive citations by the same creator(s) use the following template:",
				"consecutiveCreatorSep"	=>	"and separate citations with:",
/// cite_template The template is something like '(author|, year)' that the user is asked to enter
				"template"		=>	"Template",
				"consecutiveCitationSep" =>	"Separate consecutive citations with",
/// cite_yearFormat Formatting of years
				"yearFormat"		=>	"Year format",
/// cite_normal Normal, superscript or subscript of citation
				"normal"		=>	"Normal text",
				"superscript"		=>	"Superscript",
				"subscript"		=>	"Subscript",
				"enclosingCharacters"	=>	"Parentheses or other characters enclosing the citation",
/// cite_ambiguous Ambiguous citations
				"ambiguous"		=>	"Ambiguous citations",
				"ambiguousTitle"	=>	"Use the following template",
				"ambiguousYear"		=>	"Add a letter after the year",
				"ambiguousUnchanged"	=>	"Leave citation unchanged",
				"followCreatorTemplate"	=>	"Use template below if a single citation is in the same sentence as the first creator's surname",
/// cite_followCreatorPageSplit This follows on from sentence above....  Split the pages from the main citation placing the main citation immediately after the creator names in the text and the pages immediately following the quote.  e.g. if the citation is in the form: Grimshaw states:  "WIKINDX is wonderful" [cite]123:25[/cite], the result will be Grimshaw (2005) states:  "WIKINDX is wonderful" (p.25) rather than Grimshaw states:  "WIKINDX is wonderful" (2005, p.25).
				"followCreatorPageSplit" => "and split the citation placing the main citation after the creator names and the page number after the quote:",
/// cite_footnoteStyleBib For endnote-style citations
				"footnoteStyleBib"	=>	"Format like bibliography",
				"footnoteStyleInText"	=>	"Format like in-text citations",
				"ibid"		=>	"Replace consecutive citations for the same resource and the same page with this template",
				"idem"		=>	"Replace consecutive citations for the same resource but a different page with this template",
				"opCit"		=>	"Replace previously cited resources with this template",
				"endnoteFormat1" => "Format of the citation in the text",
				"endnoteFormat2" => "Format of the citation in the endnotes",
				"endnoteStyle"	=>	"Endnote/Footnote",
				"endnoteStyle1"	=>	"Endnotes: incrementing",
				"endnoteStyle2"	=>	"Endnotes: same ID for same resource",
				"endnoteStyle3"	=>	"Footnotes: incrementing",
/// cite_orderBib1 Ordering of the appended bibliography for in-text citations and endnote-style citations using the same id number for each cited resource
				"orderBib1"	=>	"Bibliography ordering",
				"orderBib2"	=>	"(For in-text citations, endnote-style citations using the same ID number and bibliographies appended to papers using footnotes.)",
				"orderBib3"	=>	"Use this order for endnote-style citations using the same ID number:",
/// cite_typeReplace For a particular resource type (personal communication for example), replace the in-text citation template with another template
				"typeReplace"	=>	"For in-text citations, replace the citation template with this template",
/// cite_preText Text preceeding and following citations e.g. (see Grimshaw 1999; Boulanger 2004 for example): 'see' is preText and 'for example' is postText
				"preText"	=>	"Preliminary text",
				"postText"	=>	"Following text",
/// cite_endnoteIDEnclose Formatting of the id number in the endnotes for endnote-style citations
				"endnoteIDEnclose"	=>	"Parentheses or other characters enclosing the ID number",
/// cite_subsequentCreator For subsequent citations from the same resource
				"subsequentCreator"	=>	"For subsequent citations from the same resource use the following template:",
/// cite_subsequentFields This follows on from the text in 'subsequentCreator'
				"subsequentFields"	=>	"only if the sentence containing the citation has the creator surname, title or shortTitle in it:",
/// cite_replaceYear/ If no year for in-text citations, replace year field
				"replaceYear"	=>	"If no year, replace year field with the following",
/// cite_notInBibliography When compiling the appended bibliography for in-text citations, certain resources (e.g. APA personal communication) are not added.
				"notInBibliography"	=>	"Do not add to the bibliography when cited:",
/// cite_endnoteFieldFormat When using endnote-style citations and defining templates using fields such as 'creator', 'pages', 'year' or 'title'.  Don't translate 'creator', 'pages' or 'citation'.
				"endnoteFieldFormat" => "Fields are formatted as defined in in-text citation formatting above unless using footnotes in which case the 'creator' field is defined below and the 'pages' field format is defined in the footnote template in the bibliography section. If the 'citation' field is used, it should be by itself and it refers to the bibliographic/footnote templates below.",
				"footnoteTemplate"	=>	"Footnote template",
/// cite_subsequentCreatorRange Set the range of text within which the subsequent creator template (for in-text citations) is used
				"subsequentCreatorRange"	=>	"Range within which subsequent citations are searched for",
				"subsequentCreatorRange1"	=>	"Entire text",
				"subsequentCreatorRange2"	=>	"Paragraph",
				"subsequentCreatorRange3"	=>	"Section",
				"removeTitle"	=>	"Remove title and shortTitle fields from the citation if either of those fields is in the same sentence:",
			),
/// style_ Administration of bibliographic styles
		"style" => array(
				"addLabel"		=>	"Add a Style",
				"copyLabel"		=>	"Copy a Style",
				"editLabel"		=>	"Edit Styles",
				"shortName"		=>	"Short Name",
				"longName"		=>	"Long Name",
				"primaryCreatorSep"	=>	"Primary creator delimiters",
				"otherCreatorSep"	=>	"Other creator delimiters",
				"ifOnlyTwoCreators"	=>	"If only two creators",
				"creatorSepBetween"	=>	"between",
				"creatorSepLast"	=>	"before last",
				"sepCreatorsFirst"	=>	"Between first two creators",
				"sepCreatorsNext"	=>	"Between following creators",
				"primaryCreatorStyle" 	=>	"Primary creator style",
				"otherCreatorStyle"	=>	"Other creator styles",
				"creatorFirstStyle" 	=>	"First",
				"creatorOthers"		=>	"Others",
				"creatorInitials"	=>	"Initials",
				"creatorFirstName"	=>	"First name",
				"creatorFirstNameFull"	=>	"Full",
				"creatorFirstNameInitials"	=>	"Initial",
				"primaryCreatorList"	=>	"Primary creator list abbreviation",
				"otherCreatorList"	=>	"Other creator list abbreviation",
				"creatorListFull"	=>	"Full list",
				"creatorListLimit"	=>	"Limit list",
/// style_creatorListIf The next 3 surround form text boxes: "If xx or more creators, list the first xx and abbreviate with xx".  For example: "If 4 or more creators, list the first 1 and abbreviate with ,et. al"
				"creatorListIf"		=>	"If",
				"creatorListOrMore"		=>	"or more creators, list the first",
				"creatorListAbbreviation"	=>	"and abbreviate with",
				"titleCapitalization"	=>	"Title capitalization",
/// style_titleAsEntered Title as entered with no changes to capitalization
				"titleAsEntered"	=>	"As entered",
				"availableFields"	=>	"Available fields:",
				"editionFormat"		=>	"Edition format",
				"monthFormat"		=>	"Month format",
				"dateFormat"		=>	"Date format",
				"dayFormat"		=>	"Day format",
/// style_dayLeadingZero Add a leading zero to day if less than 10.
				"dayLeadingZero"	=>	"Add leading zero",
				"pageFormat"		=>	"Page format",
/// style_runningtimeFormat Length of film, broadcast etc.
				"runningTimeFormat"	=>	"Running time format",
/// style_editorSwitchHead When displaying a book that has no author but has an editor, do we put the editor in the position occupied by the author?
				"editorSwitchHead"		=>	"Editor switch",
				"editorSwitch"		=>	"For books with no author but an editor, put editor in author position",
				"yes"			=>	"Yes",
				"no"			=>	"No",
				"editorSwitchIfYes"	=>	"If 'Yes', replace editor field in style definitions with",
/// style_uppercaseCreator Uppercase creator names?
				"uppercaseCreator"	=>	"Uppercase all names",
/// style_repeatCreators For repeated creator names in next bibliographic item
				"repeatCreators"	=>	"For works immediately following by the same creators",
				"repeatCreators1"	=>	"Print the creator list",
				"repeatCreators2"	=>	"Do not print the creator list",
				"repeatCreators3"	=>	"Replace creator list with text below",
/// style_fallback Fallback formatting style when a specific resource type has none defined
				"fallback"		=>	"Fallback style",
				"bibFormat"		=>	"Bibliography Formatting",
				"italics"		=>	"Italics",
/// style_userMonthSelect For user specific month naming
				"userMonthSelect"	=>	"Use month names defined below",
				"userMonths"	=>	"User-defined month names (all fields must be completed if selected above)",
/// style_dateRange Date ranges for e.g. conferences
				"dateRange"		=>	"Date range",
				"dateRangeDelimit1"	=>	"Delimiter between start and end dates if day and month given",
				"dateRangeDelimit2"	=>	"Delimiter between start and end dates if month only given",
				"dateRangeSameMonth"	=>	"If start and end months are equal",
				"dateRangeSameMonth1"	=>	"Print both months",
				"dateRangeSameMonth2"	=>	"Print start month only",
/// style_dayMonthNoDay Different puncutation may be required if a month is given with no day.
				"dateMonthNoDay"	=>	"If a date has a month but no day",
				"dateMonthNoDay1"	=>	"Use style definition unchanged",
				"dateMonthNoDay2"	=>	"Replace date field in template with:",
/// style_dateMonthNoDayHint Don't translate 'date'
				"dateMonthNoDayHint"	=>	"(Use 'date' as the field)",
/// style_language Which language localization to use for ordinals and months.
				"language"	=>	"Localization",
/// style_rewriteCreator1 Re-write creator(s) portion of templates to handle styles such as DIN 1505.
				"rewriteCreator1"	=>	"Split creator lists and add strings",
				"rewriteCreator2"	=>	"Add string to first name in list",
				"rewriteCreator3"	=>	"Add string to remaining names",
				"rewriteCreator4"	=>	"Before name:",
				"rewriteCreator5"	=>	"To each name:",
				"bibTemplate"	=>	"Bibliography template",
/// style_footnotePageField Don't translate 'pages'
				"footnotePageField"	=> "(Footnote template may also use 'pages')",
/// style_templateHelp1 Some general help for using templates displayed in the Admin|Style page
				"templateHelp1"	=>	"1. The three generic bibliography templates are required and will be used if a displayed resource has no bibliographic template.",
				"templateHelp2"	=>	"2. The footnote templates are only required for those styles that use footnotes for citations.  In all cases, the complete bibliography ('works cited') for footnote styles, as well as for endnote and in-text styles, uses the bibliography template.",
/// style_templateHelp3 Don't translate 'citation'
				"templateHelp3"	=>	"3. For footnote citations, the 'citation' field above refers to the footnote template or, if that does not exist, to the bibliography template or, if that does not exist, to the fallback style.",
/// style_tempalteHelp4 Don't translate 'pages'
				"templateHelp4"	=>	"4. The 'pages' field in the bibliography template refers to the complete article page range; in the footnote template, it refers to the specific citation page(s).",
				"templateHelp5"	=>	"5. If you define a footnote template for a resource you must also define the bibliography template for that resource.",
				"templateHelp6"	=>	"6. If a resource is missing the first field in the bibliography template you may replace that field with the fields in the partial template (this allows a reordering of the initial fields).",
				"templateHelp7"	=>	"7. In the bibliography template for Book Chapter, the field 'title' refers to the chapter number.",
/// style_previewFields For template previewing, allow the use to preview by turning various fields on and off.
				"previewFields"	=>	"Preview with the following fields",
/// style_titleSubtitleSeparator Characters separating title and subtitle
				"titleSubtitleSeparator"	=>	"Title/subtitle separator",
/// style_partialTemplate See "templateHelp6" above
				"partialTemplate"	=>	"Partial template",
/// style_partialReplace Use the partial template to replace all of the bibliography template.
				"partialReplace"	=>	"Replace all of original template with partial template",
			),
/// creators_ Various types of creators
		"creators" => array(
				"author"	=>	"Authors",
				"editor"	=>	"Editors",
				"translator"	=>	"Translators",
				"reviser"	=>	"Revisers",
				"seriesEditor"	=>	"Series Editors",
/// creators_director For films etc.
				"director"	=>	"Director",
				"producer"	=>	"Producer",
/// creators_artist For artwork
				"artist"	=>	"Artist",
				"performer"	=>	"Performer",
/// creators_counsel For legal cases
				"counsel"	=>	"Counsel",
/// creators_attributedTo For classical works of doubtful provenance
				"attributedTo"	=>	"Attributed to",
/// creators_cartographer Map makers
				"cartographer"	=>	"Cartographer",
/// creators_creator Charts/images
				"creator"	=>	"Creator",
/// creators_inventor For patents
				"inventor"	=>	"Inventor",
				"issuingOrganisation"	=>	"Issuing Organisation",
				"agent"		=>	"Agent/Attorney",
/// creators_intAuthor International patent author
				"intAuthor"	=>	"International Author",
/// creators_recipient Personal Communication
				"recipient"	=>	"Recipient",
/// creators_composer For Musical works
				"composer"	=>	"Composer",
				"conductor"	=>	"Conductor",
/// creators_creatorExists Advice on what to do when editing a creator name and the new name already exists in the database.
				"creatorExists"	=>	"If you proceed, this edited creator will be deleted and all references in the database to it will be replaced by references to the pre-existing creator.",
				"creators"	=>	"Creators",
			),
/// custom_ For adding custom database fields
		"custom" => array(
/// custom_label The label given to the field
				"label"		=>	"Label",
/// custom_size The field storage space can be small or large
				"size"		=>	"The database size allocation for the field can be small (max. 255 characters) or large",
				"small"		=>	"Small",
				"large"		=>	"Large",
				"warning"	=>	"Deleting these fields will also remove any resource data belonging to the field.",
				"addLabel"		=>	"Add a Field",
				"deleteLabel"		=>	"Delete Fields",
				"editLabel"		=>	"Edit Fields",
				"deleteConfirm"		=>	"Delete fields(s)###",
				"customFields"		=>	"Custom fields",
			),
/// powerSearch_ Power search
		"powerSearch" => array(
				"possibleFields"	=>	"Items this field may represent",
				"title"		=>	"Title",
				"type"		=>	"Resource type",
				"creator1"	=>	"Primary creator",
				"creator2"	=>	"Creator 2",
				"creator3"	=>	"Creator 3",
				"creator4"	=>	"Creator 4",
				"creator5"	=>	"Creator 5",
				"publisher"	=>	"Publisher",
				"conferenceOrganiser"	=>	"Conference organiser",
				"collectionTitle"	=>	"Collection",
				"collectionTitleShort"	=>	"Collection short title",
				"year1"		=>	"Publication year",
				"year2"		=>	"Year 2",
				"year3"		=>	"Year 3",
				"conferenceYear"	=>	"Conference year",
				"abstractYear"	=>	"Abstract publication year",
				"accessYear"	=>	"Access year",
				"categories"	=>	"Categories",
				"resourceKeywords"	=>	"Resource keywords",
				"url"		=>	"URL",
				"file"		=>	"Attached file",
				"isbn"		=>	"ID (ISBN etc.)",
				"notes"		=>	"Notes",
				"abstract"	=>	"Abstract",
				"quotes"	=>	"Quotes",
				"numQuotes"	=>	"Number of quotes",
				"quoteComments"	=>	"Quote comments",
				"quoteKeywords"	=>	"Quote keywords",
				"paraphrases"	=>	"Paraphrases",
				"numParaphrases"	=>	"Number of paraphrases",
				"paraphraseComments"	=>	"Paraphrase comments",
				"paraphraseKeywords"	=>	"Paraphrase keywords",
				"musings"	=>	"Musings",
				"numMusings"	=>	"Number of musings",
				"musingKeywords"	=>	"Musing keywords",
				"pageStart"	=>	"Page start",
				"pageEnd"	=>	"Page end",
				"addUserIdResource"	=>	"Resource added by",
				"editUserIdResource"	=>	"Resource last edited by",
				"addUserIdQuote"	=>	"Quote added by",
				"addUserIdParaphrase"	=>	"Paraphrase added by",
				"addUserIdMusing"	=>	"Musing added by",
				"addUserIdQuoteComment"	=>	"Quote comment added by",
				"addUserIdParaphraseComment"	=>	"Paraphrase comment added by",
				"timestamp"	=>	"Resource last updated",
/// powerSearch_field1 Miscellaneous database fields that are not specifically named
				"field1"	=>	"Field 1",
				"field2"	=>	"Field 2",
				"field3"	=>	"Field 3",
				"field4"	=>	"Field 4",
				"field5"	=>	"Field 5",
				"field6"	=>	"Field 6",
				"field7"	=>	"Field 7",
				"field8"	=>	"Field 8",
				"field9"	=>	"Field 9",
				"miscField1"	=>	"Minutes",
				"miscField2"	=>	"Day",
				"miscField3"	=>	"Month",
				"miscField4"	=>	"Miscellaneous Field 4",
/// powerSearch_miscField5 For date ranges
				"miscField5"	=>	"End day",
				"miscField6"	=>	"End month",
/// powerSearch_custom Custom database field added by admin
				"custom"	=>	"Custom field",
/// powerSearch_equalTo Integer logic
				"equalTo"	=>	"Equal to",
				"greaterThan"	=>	"Greater than",
				"lessThan"	=>	"Less than",
				"lessThanOrEqualTo"	=>	"Less than or equal to",
				"greaterThanOrEqualTo"	=>	"Greater than or equal to",
/// powerSearch_order1 List display order
				"order1"	=>	"1st. sort by",
				"order2"	=>	"2nd. sort by",
				"order3"	=>	"3rd. sort by",
				"ascending"	=>	"Ascending",
				"descending"	=>	"Descending",
/// powerSearch_checkAll ALT image text for javascript checkall and uncheckall form checkboxes
				"checkAll"	=>	"Check all",
				"uncheckAll"	=>	"Uncheck all",
			),
/// wp_ For the single user word processor
		"wp" => array(
				"paperTitle"	=>	"Title of Paper",
				"revert"	=>		"Revert to saved version",
				"revertConfirm"	=>	"Are you sure you wish to revert to the saved version?",
				"new"		=>		"New paper",
				"open"		=>		"Open paper",
				"delete"	=>		"Delete paper",
				"deleteConfirm"		=>	"Delete paper(s)###",
				"list"		=>		"List papers",
				"backup"	=>		"You can download and backup papers if you wish. The newest files are displayed first.",
				"noPapers"	=>		"You have no papers",
				"import"	=>		"Import paper",
				"import2"	=>		"You can import a paper here which should be a plain file as backed up from WIKINDX",
				"export"	=>	"Export paper to",
				"exportRtf"	=>	"Rich Text Format (RTF)",
				"noExport"	=>	"Do not export",
/// wp_noAutoSave Warning that there is no autosave or prompt to save when user accesses another menu item without saving first!
				"noAutosave"	=>	"There is no autosave or save prompt",
/// wp_lineSpacePaper Line spacing for paper exporting to RTF etc.
				"lineSpacePaper"	=>	"Paper line space",
				"lineSpaceBib"	=>	"Bibliography line space",
				"singleSpace"	=>	"Single",
				"oneHalfSpace"	=>	"1.5 lines",
				"doubleSpace"	=>	"Double",
/// wp_indentBib Bibliography indentation for exporting to RTF etc.
				"indentBib"		=>	"Bibliography indentation",
				"indentNone"	=>	"None",
				"indentAll"		=>	"All",
				"indentFL"		=>	"First line",
				"indentNotFL"	=>	"All but first line",
/// wp_indentFt Spacing, font size and indentation for footnotes
				"indentFt"		=>	"Footnote indentation",
				"lineSpaceFt"	=>	"Footnote line space",
				"fontSizeFt"	=>	"Footnote font size",
/// wp_browserTry When WIKINDX detects what is probably an incompatible browser for the SUWP, issue a warning and give the option to give it a try anyway
				"browserTry"	=>	"Try to use the SUWP anyway",
/// wp_pageNumber Page numbering for RTF exports
				"pageNumber"	=>	"Page numbering",
				"pageNumberFooter"	=>	"Footer",
				"pageNumberHeader"	=>	"Header",
				"pageNumberNone"	=>	"None",
/// wp_pageNumberalign Page number alignment for RTF exports
				"pageNumberAlign"	=>	"Page number alignment",
				"pageNumberAlignCentre"	=>	"Centre",
				"pageNumberAlignLeft"	=>	"Left",
				"pageNumberAlignRight"	=>	"Right",
/// wp_indentQuoteWords Indentation options for large quotations
				"indentQuoteWords"	=>	"Indent quotations with at least this number of words",
				"lineSpaceIndentQ"	=>	"Quotation line space",
				"indentQuoteFontSize"	=>	"Font size",
				"indentQuoteMarks"	=>	"Keep quotation marks",
				"exportAndSave"	=>	"Export and Save",
/// wp_menuRestore The SUWP menu is hidden for safety reasons when an edit has been made to the paper.  This is a hyperlink that restores it.
				"menuRestore"	=>	"Restore menu",
/// wp_sectionFtRestart If a section has been inserted in the paper, any footnotes are renumbered from 1 at each section
				"sectionFtRestart" => "Restart footnotes at each section",
				"appendPaper"	=>	"Paper has now been loaded ready for appending",
/// wp_addSection Add a section break before appending the paper
				"addSection"	=>	"Add section break before appended paper:",
/// wp_paperSize Size of exported paper (letter, A4 etc.)
				"paperSize"	=>	"Paper size",
/// wp_citeTagOnly When searching and inserting metadata in the SUWP, insert only the cite tag (and any pages)
				"citeTagOnly"	=>	"Insert only the cite tag",
			),
/// jsfb_ Messages for the format bar in the word processor. For font, fontSize and fontColour, keep them as short as possible or they will overflow the select boxes. Otherwise, all messages are alternate text for format bar images.
		"jsfb" => array(
				"bold"	=>	"Bold",
				"italic"	=>	"Italic",
				"underline"	=>	"Underline",
/// jsfb_font Times NewRoman, courier etc.
				"font"	=>	"Font",
				"fontSize"	=>	"Size",
				"fontColour"	=>	"Color",
				"justifyLeft"	=>	"Justify Left",
				"justifyRight"	=>	"Justify Right",
				"justifyCentre"	=>	"Justify Centre",
				"justifyFull"	=>	"Justify Full",
				"indent"	=>	"Indent",
				"outdent"	=>	"Outdent",
				"subscript"	=>	"Subscript",
				"superscript"	=>	"Superscript",
				"insertCite"	=>	"Insert Citation Tag",
				"insertMetadata"	=>	"Insert Metadata", // quotes, paraphrases etc.
				"insertFootnote"	=>	"Insert Footnote",
				"insertCurrentDate"	=>	"Insert Current Date and Time",
				"insertDate"	=>	"Look Up and Insert a Date",
				"statistics"	=>	"Statistics",
				"undo"	=>	"Undo",
				"redo"	=>	"Redo",
				"removeFormat"	=>	"Remove Formatting",
				"insertUnorderedList"	=>	"Insert Unordered List",
				"insertOrderedList"	=>	"Insert Ordered List",
				"insertUrl"	=>	"Insert URL",
				"removeHyperlink"	=>	"Remove Hyperlink",
				"insertImage"	=>	"Insert Image",
				"insertTable"	=>	"Insert Table",
				"insertSpecialCharacter"	=>	"Insert Special Characters", // non-English characters, special punctuation etc.
				"savePaper"	=>	"Save Paper",
				"saveExportPaper"	=>	"Save and Export Paper",
				"cleanupSUWP"	=>	"Clean up SUWP Source Code",
				"upperCase"	=>	"Convert to Uppercase",
				"lowerCase"	=>	"Convert to Lowercase",
				"findReplace"	=>	"Find and Replace",
				"find"	=>	"Find",
				"findAgain"	=>	"Find Again",
/// jsfb_insertSection In the SUWP, a 'section' is converted to a new section break in word processors when exporting to RTF.
				"insertSection"	=>	"Insert Section Break",
/// jsfb_appendPaper For appending one paper to another in the SUWP
				"appendPaper"	=>	"Append Paper",
			),
/// statistics_ Messages for the administrator statistics section
		"statistics" => array(
				"maxAccesses"	=>	"Highest number of views for any resource:",
				"minAccesses"	=>	"Lowest number of views for any resource:",
				"firstAdded"	=>	"Date the first resource was added:",
				"lastAdded"	=>	"Date the last resource was added:",
/// statistics_meanAddedResource 'mean' is a synonym for 'average'
				"meanAddedResource"	=>	"Mean date of added resources:",
				"totalResources"	=>	"Total resources:",
				"totalQuotes"	=>	"Total quotes:",
				"totalParaphrases"	=>	"Total paraphrases:",
				"totalMusings"	=>	"Total musings:",
				"userResourceTotal"	=>	"Greatest number of resources input by any one user:",
				"userQuoteTotal"	=>	"Greatest number of quotes input by any one user:",
				"userParaphraseTotal"	=>	"Greatest number of paraphrases input by any one user:",
				"userMusingTotal"	=>	"Greatest number of musings input by any one user:",
				"resourceTypes"		=>	"Number of Resource Types:",
			),
/// cms_ Messages for handling CMS (Content Management System) code
		"cms"	=>	array(
				"introduction"	=>	"If you wish to display elements of your WIKINDX in a Content Management System (CMS) you may generate CMS 'replacement' tags here and also interrogate the database for WIKINDX ID numbers.  WIKINDX only generates the CMS 'replacement' tag for you to paste into your CMS source -- the coding of that tag in your CMS is a task for you to do.  If you are the WIKINDX administrator, refer to README_CMS.",
				"displayIds"	=>	"Display WIKINDX ID numbers",
/// cms_generateCmsTag Generate a CMS (Content Management System) 'replacement' tag
				"generateCmsTag"	=>	"Generate a CMS tag",
/// cms_cmsTagStart The initial section of a CMS (Content Management System) 'replacement' tag
				"cmsTagStart"	=>	"CMS tag starts with",
/// cms_cmsTagEnd The closing section of a CMS (Content Management System) 'replacement' tag
				"cmsTagEnd"	=>	"CMS tag ends with",
				"pageStart"	=>	"Page start",
				"pageEnd"	=>	"Page end",
				"tag"	=>	"Generated tag",
			),
// END__LOCALIZATION__MODULE__EDIT
		);
	}
}
?>
