<?php
/**********************************************************************************
WIKINDX: Bibliographic Management system.
Copyright (C)

This program is free software; you can redistribute it and/or modify it under the terms
of the GNU General Public License as published by the Free Software Foundation; either
version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program;
if not, write to the
Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

The WIKINDX Team 2006
sirfragalot@users.sourceforge.net
**********************************************************************************/
/*****
* OPENBODY class
*
* Open HTML <body> tag and print appropriate WIKINDX title bars.
*****/
class OPENBODY
{
// Constructor
	function OPENBODY()
	{
		$this->bodyTemplate = 'body'; // default
	}
// format return string
// If $popUp - this is a javascript pop-up requiring bodyPopUp.tpl instead of body.tpl
	function body($jsfb = FALSE)
	{
		include_once("core/session/SESSION.php");
		$session = new SESSION();
		include_once("core/html/HTML.php");
		include_once("core/html/TABLE.php");
		$html = new HTML();
// Start the templating system
		include_once("core/template/TEMPLATE.php");
		$template = new TEMPLATE($this->bodyTemplate);
		$template->setVar('headTitle', $html->dbToHtmlTidy($session->getVar('setup_title')));
		if($jsfb)
			$template->setVar('jsfb', $jsfb);
		return $template->process();
	}
}
?>
