<?php
/**********************************************************************************
WIKINDX: Bibliographic Management system.
Copyright (C)

This program is free software; you can redistribute it and/or modify it under the terms 
of the GNU General Public License as published by the Free Software Foundation; either 
version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; 
if not, write to the 
Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

The WIKINDX Team 2004
sirfragalot@users.sourceforge.net
**********************************************************************************/
/*****
* HELP class
*
* Provides appropriate HELP_xx class based on language.
*****/
class HELP
{
// Constructor
	function HELP()
	{
	}
	function display($noMenu = FALSE)
	{
// If $noMenu, display Help submenu links
		if($noMenu)
		{
			include_once("core/template/TEMPLATE.php");
			$template = new TEMPLATE('content');
			include_once("core/messages/MESSAGES.php");
			$messages = new MESSAGES();
			$template->setVar('heading', $messages->text("heading", "help"));
			include_once("core/html/MENU.php");
			$menu = new MENU();
			$pString = $menu->noMenu('help');
			$template->setVar('noMenu', $pString);
			return $template->process();
		}
		include_once("core/messages/LOADLANGUAGE.php");
		$language = new LOADLANGUAGE("HELP");
		include_once("core/messages/UTF8.php");
		$utf8 = new UTF8();
		return $utf8->encodeUtf8($language->class->display());
	}
}
